<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language French-->

<dict>

<key>CLOSE_btn</key>
<string>Fermer</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>À propos du programme d'installation WD Sync</string>

<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>À propos du programme d'installation WD Drive Manager</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>À propos du programme d'installation WD SmartWare/string>




<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Masquer le programme d'installation WD Sync</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Masquer le programme d'installation WD Drive Manager</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Masquer le programme d'installation WD SmartWare</string>


<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Quitter le programme d'installation WD Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Quitter le programme d'installation WD Drive Manager</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Quitter le programme d'installation WD SmartWare</string>






<key>EULA_btn</key>
<string>Contrat de licence utilisateur final</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Politique de confidentialité de WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Programme d'installation WD Sync</string>




<key>MAIN_MAC_DM_win</key>
<string>Programme d'installation WD Drive Manager</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Programme d'installation WD SmartWare</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>



<key>MAIN_WIN_win</key>
<string>Installation de WD Sync</string>

<key>CANCEL_btn</key>
<string>Annuler</string>

<key>NEXT_btn</key>
<string>Suivant</string>

<key>QUIT_btn</key>
<string>Quitter</string>

<key>INSTALLING_hdr</key>
<string>Installation de WD Sync</string>



<key>INSTALLING_DM_hdr</key>
<string>Installation de WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Installation de WD SmartWare</string>


<key>UNINSTALLING_hdr</key>
<string>Désinstallation de WD Sync</string>

<key>UNINSTALLING_DM_hdr</key>
<string>Désinstallation de WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Désinstallation de WD SmartWare</string>




<key>INSTALL_STATUS_lbl</key>
<string>État</string>

<key>INSTALL_btn</key>
<string>Installer</string>

<key>UPDATE_btn</key>
<string>Mise à jour</string>

<key>UNINSTALL_btn</key>
<string>Désinstaller</string>

<key>REINSTALL_btn</key>
<string>Réinstaller</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installation terminée</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configurer sur Lancement automatique</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Bienvenue</string>

<key>HEADING_INSTALL_info</key>
<string>Bienvenue dans WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Bienvenue dans WD Sync™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Bienvenue dans WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Bienvenue dans WD SmartWare™</string>



<key>HEADING_UNINSTALL_info</key>
<string>Désinstaller WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>Désinstaller WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Désinstaller WD SmartWare</string>



<key>HEADING_REINSTALL_info</key>
<string>Réinstaller WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Mettre à jour WD Sync</string>


<key>HEADING_UPDATE_DM_info</key>
<string>Mettre à jour WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Mettre à jour WD SmartWare</string>



<key>NOT_INSTALLED_info</key>
<string>WD Sync, associé à votre dispositif de stockage du nuage personnel WD, tel que My Book Live, vous offre une solution personnelle pour synchroniser les fichiers importants sur plusieurs ordinateurs. WD Sync vous donne accès à la dernière version d'un fichier quel que soit l'ordinateur ou le dispositif mobile sur lequel vous travaillez. Pour faciliter vos premiers pas, nous vous guiderons tout au long de la configuration et de la connexion. Vous pourrez ainsi commencer à synchroniser des fichiers et des dossiers en quelques minutes seulement.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Une version plus récente de WD Sync, v%1$@, est déjà installée</string>



<key>ALREADY_INSTALLED_DM_info</key>
<string>Une version plus récente de WD Drive Manager, v%1$@, est déjà installée</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Une version plus récente de WD SmartWare, v%1$@, est déjà installée</string>




<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ est prêt pour l'installation</string>

<key>ACCEPT_btn</key>
<string>Accepter</string>

<key>DECLINE_btn</key>
<string>Refuser</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Une version plus ancienne de WD Sync, v%1$@, est installée.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Une version plus ancienne de WD Drive Manager, v%1$@, est installée.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Une version plus ancienne de WD SmartWare, v%1$@, est installée.</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>La version de WD Sync installée, v%1$@, est à jour.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Désinstallation annulée ; état de WD Sync inconnu</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Désinstallation annulée ; état de WD Drive Manager inconnu</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Désinstallation annulée ; état de WD SmartWare inconnu</string>



<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installation annulée</string>

<key>LICENSE_hdr</key>
<string>Contrat de licence utilisateur final</string>

<key>I_ACCEPT_ckb</key>
<string>J'ai lu et j'accepte le CLUF</string>

<key>DOWNLOAD_inf</key>
<string>Téléchargement du logiciel WD</string>

<key>DOWNLOADING_inf</key>
<string>Téléchargement en cours…</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Désinstaller WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Désinstallation terminée</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync a été désinstallé.</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager a été désinstallé.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare a été désinstallé.</string>



<key>IS_UNINSTALLING_inf</key>
<string>WD Sync est en cours de désinstallation…</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>WD Drive Manager est en cours de désinstallation…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>WD SmartWare est en cours de désinstallation…</string>



<key>IS_INSTALLING_hdr</key>
<string>Installation de WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Installation de WD Sync...</string>



<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Installation de WD Drive Manager...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Installation de WD SmartWare...</string>




<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Désinstallation de WD Sync...</string>

<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Désinstallation de WD Drive Manager...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Désinstallation de WD SmartWare...</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Terminé !</string>

<key>IS_INSTALLING_inf</key>
<string>Détendez-vous pendant l'installation.</string>

<key>FINISH_btn</key>
<string>Suivant</string>

<key>CONGRATULATIONS_inf</key>
<string>Installation terminée.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>J'ai lu et j'accepte le CLUF.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync synchronise automatiquement vos fichiers sur plusieurs ordinateurs à l'aide de votre dispositif de stockage du nuage personnel WD.\n\nNous vous permettons d'accéder facilement aux dernières versions d'un fichier, quel que soit l'ordinateur ou le dispositif mobile sur lequel vous travaillez.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Mise à jour terminée</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Mise à jour de WD Sync…</string>

<key>UPDATING_hdr</key>
<string>Mise à jour de WD Sync</string>



<key>UPDATING_DM_hdr</key>
<string>Mise à jour de WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Mise à jour de WD SmartWare</string>


</dict>